As you are probably aware the new Joomla! 3.1.0 is released

We would just like to inform you that all our extensions that are already compatible with Joomla! 3.0.xx, will also be compatible with release 3.1.xx. That goes for our transfer components SP Upgrade and SP Transfer.